Upgrade theme to be compatible with php 8.1

Question

When I upgraded PHP from 7.4 to 8.1 in DreamHost, the site stopped loading. DreamHost support said that, “the error was caused by the theme in use (cityguide-child/ Parent theme cityguide) not being compatible with PHP 8.1” and suggested checking with the theme developer about a future update that may be compatible with a higher PHP version) and then upgrade when the site is compatible with 8.0 or higher. Is the theme developer the person that developed cityguide-child/ Parent theme cityguide? If it is the person that created the site, this person is not available.

What I gather is, the theme needs to be updated. I have searched the web and WordPress and I don’t see any help regarding updating themes. I have WordPress 5.9.3. What is the latest version of cityguide? When I went into WordPress and looked at the theme cityguide, there are nine themes. Is cityguide still supported?

0
Patty Heyano 5 days 2022-05-10T21:42:42-05:00 0 Answers 0 views 0

Leave an answer

Browse
Browse